@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * CONTENTS............目次
 * HEADER..............コンテンツヘッダー
 * FOOTER..............コンテンツフッター
 * MAIN................メインコンテンツ
 */





/*------------------------------------*\
    $HEADER
\*------------------------------------*/
@media screen and (min-width: 768px) {
    .nmc-head {
        margin-top: 64px;
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 767px) {
    .nmc-head {
        margin-top: 32px;
        margin-bottom: 20px;
    }
}

    .nmc-head__text {
        display: flex;
        justify-content: center;
        margin-bottom: 44px;
        line-height: 1.2;
    }
    @media screen and (min-width: 768px) {
        .nmc-head__text {
            column-gap: 11px;
            font-size: 1.8rem;
        }
    }
    @media screen and (max-width: 767px) {
        .nmc-head__text {
            column-gap: 9px;
            font-size: 1.4rem;
        }
    }

        .nmc-head__text::before {
            content: url(../images/common/icon-under-arrow.svg);
        }
        @media screen and (min-width: 768px) {
            .nmc-head__text::before { width: 11px }
        }
        @media screen and (max-width: 767px) {
            .nmc-head__text::before { width: 8.5px }
        }


    .nmc-head__list {
        --color: #808080;
        counter-set: flow-counter;
        display: flex;
        justify-content: space-between;
        max-width: 236px;
        margin-inline: auto;
    }

        .nmc-head__item--active,
        .nmc-head__item {
            counter-increment: flow-counter;
            position: relative;
            font-size: 1.4rem;
            line-height: 1.2;
            text-align: center;
        }
        .nmc-head__item--active { color: var(--primaryColor300) }

            .nmc-head__item--active::before,
            .nmc-head__item::before {
                content: counter(flow-counter, decimal-leading-zero);
                position: relative;
                z-index: 1;
                display: flex;
                justify-content: center;
                align-items: center;
                width: 58px;
                height: 58px;
                margin-bottom: 12px;
                border: 1px solid var(--color);
                border-radius: 100%;
                background-color: white;
                color: var(--color);
                font-size: 1.4rem;
                font-weight: 200;
                line-height: 1;
            }
            .nmc-head__item--active::before {
                border-color: var(--primaryColor300);
                background-color: var(--primaryColor300);
                color: white;
            }

            .nmc-head__item--active:not(:last-of-type)::after,
            .nmc-head__item:not(:last-of-type)::after {
                content: "";
                position: absolute;
                top: 28.5px;
                left: 50%;
                width: 120%;
                height: 1px;
                background-color: var(--color);
            }





/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
@media screen and (min-width: 768px) {
    .nmc-foot { margin-top: -238px }
}

    @media screen and (min-width: 768px) {
        .nmc-foot .nmc-section__inner {
            display: grid;
            grid-template-areas:
                'image title'
                'image tel';
            grid-template-columns: 1fr 380px;
            align-items: end;
            column-gap: 45px;
            max-width: 910px;
            padding-right: 20px;
            padding-bottom: 50px;
            background-image: url(../images/contact/bg-tel.png);
            background-image:
                image-set(
                    url(../images/contact/bg-tel.png) 1x,
                    url(../images/contact/bg-tel@2x.png) 2x
                );
            background-image:
                -webkit-image-set(
                    url(../images/contact/bg-tel.png) 1x,
                    url(../images/contact/bg-tel@2x.png) 2x
                );
            background-repeat: no-repeat;
            background-position: 0 100%;
            background-size: calc(100% - 445px);
        }

            .nmc-foot .nmc-section__inner::before {
                content: "";
                grid-area: image;
                width: 100%;
                height: 100%;
            }

    }

        .nmc-foot__title {
            font-weight: 500;
            line-height: 1.52;
        }
        @media screen and (min-width: 768px) {
            .nmc-foot__title {
                margin-bottom: 18px;
                padding-top: 200px;
                font-size: 2.5rem;
            }
        }
        @media screen and (max-width: 767px) {
            .nmc-foot__title {
                margin-bottom: 12px;
                font-size: 2.0rem;
            }
        }




	 @media screen and (min-width: 768px){
	section .nmc-section　.nmc-form{
		height:2500px;
		
	}
}